<?xml version='1.0' encoding='UTF-8'?>
<?compositeMetadataRepository version='1.0.0'?>
<repository name='&quot;GENIVI CommonAPI SOME/IP releases&quot;'
    type='org.eclipse.equinox.internal.p2.metadata.repository.CompositeMetadataRepository' version='1.0.0'>
  <properties size='1'>
    <property name='p2.timestamp' value='1426002734609'/>
  </properties>
 <children size='7'>
	<child location='3.1.5'/>
	<child location='3.1.8'/>
	<child location='3.1.9'/>
	<child location='3.1.10'/>
	<child location='3.1.11'/>
	<child location='3.1.11.1'/>
	<child location='3.1.12'/>
   </children>
</repository>

